
Foreman - Bug #26526

Unable to load vms list under compute resource for GCE

04/03/2019 12:57 PM - Kavita Gaikwad

Status: Closed   

Priority: Normal   

Assignee: Kavita Gaikwad   

Category: Compute resources - GCE   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Go to Compute Resources > GCE > Virtual Machines

As state column changed to status, it fails to show list

Related issues:

Related to Foreman - Bug #26473: [Google Compute Resource] fix broken changes... Closed

Associated revisions

Revision fac2223b - 04/08/2019 09:28 AM - Kavita Gaikwad

Fixes #26526 - renamed state column to status for vms in GCE

History

#1 - 04/03/2019 12:57 PM - Kavita Gaikwad

- Related to Bug #26473: [Google Compute Resource] fix broken changes with latest API changes and fog-google gem update added

#2 - 04/08/2019 09:31 AM - Tomer Brisker

- Category set to Compute resources - GCE

- Fixed in Releases 1.22.0 added

#3 - 04/08/2019 10:02 AM - Kavita Gaikwad

- Status changed from New to Closed

Applied in changeset fac2223bc460979846eaffea30a83a60e8c5c591.
